Support

Home Forums Event Espresso Premium How to I update to EE4?

How to I update to EE4?

Posted: January 16, 2023 at 6:20 am


Jamie

January 16, 2023 at 6:20 am

Hello, how do I update from Event Espresso 3 to Event Espresso 4?

WordPress Version:
5.2.4
PHP Version:
5.6.40-64+0~20230107.71+debian10~1.gbp673146
MySQL Version:
5.5.5
Event Espresso Version:
4.8.9.p
WordPress Address (URL):
https://www.thesquareclub.com
Site address (URL):
https://www.thesquareclub.com


Tony

  • Support Staff

January 16, 2023 at 9:29 am

Hi there,

That site is already using Event Espresso 4, version 4.8.9.p

Event Espresso Version:
4.8.9.p

May I ask what makes you think you are using EE3 and why you can’t update currently?

WordPress Version:
5.2.4
PHP Version:
5.6.40-64+0~20230107.71+debian10~1.gbp673146

WP 5.2.4 is now 3 years old, is there something preventing you from updating your site to the latest versions of WP?

Same with PHP, PHP5.6 has now been EOL for 4 years and I would recommend switching to at least PHP7.4 (you’ll need to contact your host for this). PHP7 is now actually EOL but not every plugin supports PHP8 (Event Espresso PHP8.0 but thows deprecated notices).

You must be logged in to reply to this support post. Sign In or Register for an Account

Event Espresso